RubyGems Navigation menu

darkhelmet-sanitize 1.2.0.20091104

Whitelist-based HTML sanitizer.

Versies:

  1. 1.2.0.20091104 - December 21, 2009 (11 KB)
  2. 1.2.0.dev.20091104 - December 21, 2009 (11 KB)

Runtime afhankelijkheden (1):

  • nokogiri ~> 1.4.0
  • Development afhankelijkheden (2):

  • bacon ~> 1.1.0
  • rake ~> 0.8.0
  • Eigenaren:

    Authors:

    • Ryan Grove

    SHA 256 checksum:

    ccd931d0de5834c149e1bcd66bc9e719e446f5e77d24fed38cc3d1a3c6f6a51a

    Total downloads 5.761

    Voor deze versie 3.921

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 1.8.6

    Required Rubygems Version: > 1.3.1

    Links: